/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
/*.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { max-width: 100%; height:auto; display: block; margin:0 auto; }
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block; }
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin:0 auto 15px auto; max-width:400px; background: #fff; border:1px solid #ddd; position: relative; text-align:center; }
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1; margin:10px; background:; }

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0; }
.container .flex-direction-nav { position:absolute; left:0; right:0; bottom:117px; margin:0; background:#aaa; font-family: 'FontAwesome'; }
.flex-direction-nav a {width: 30px; height:; font-size:16px; margin: -15px 0 0; padding:6px 0; display: block; background:#eee; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent:; opacity: 0; }
.flex-direction-nav .flex-next {right:2px; }
.flex-direction-nav .flex-prev {left:2px;}
.flexslider:hover .flex-next {opacity: 0.8; }
.flexslider:hover .flex-prev {opacity: 0.8; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {cursor: default; pointer-events: none;}

/* Control Nav */
.flex-control-nav {/*width: 100%;*/ position: absolute; left:0; top:0; bottom: -40px; text-align: center; }
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline; }
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent:; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.container .flex-control-nav { margin:0; padding:10px 10px 2px 10px; border-top:1px solid #ddd; background:#fbfbfb; }
.container:hover .flex-control-nav { height:auto; }

.flex-control-paging li a:hover { background: #f00; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin:0; position: static; overflow: hidden;}
.flex-control-thumbs li { margin:100px; }
.flex-control-thumbs img {margin:5px; padding:5px; display:inline-block; width:60px; height:60px; opacity:.7; cursor: pointer; background:#fff; border:1px solid #ccc; -moz-transition:0.5s; -webkit-transition:0.5s; transition:0.5s; }
.flex-control-thumbs img:hover {opacity: 1; border-color:#e1675e; }
.flex-control-thumbs .flex-active {opacity: 1; border-color:#e1675e; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

/** Custom Meta Slider CSS **/
.metaslider .flexslider {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    border: 0;
    margin: 0 0 40px 0;
    max-width: none;
    max-height: none;
}

.flex-control-nav {
	bottom: -30px;
	line-height: 11px;
}

/** move margin from list items to anchors */
.flex-control-nav li {
	margin: 0;
}

.flex-control-nav li a {
	margin: 0 6px;
	padding: 0;
}

.flexslider .slides li {
    position: relative;
    height: auto;
}

/** fix for users with RTL languages */
.flex-viewport {
    direction: ltr;
}

/** add transition effects to firefox **/
.flex-direction-nav a {
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

.flexslider .slides p {
    margin: 0;
}

.flex-control-nav {
	margin: auto;
}

.metaslider .flexslider.filmstrip {
	margin-top: 10px;
}

.metaslider .flexslider.filmstrip .slides li {
    cursor: pointer;
    opacity: 0.5;
}

.metaslider .flexslider.filmstrip .slides li.flex-active-slide,
.metaslider .flexslider.filmstrip .slides li:hover,
.metaslider .flexslider.filmstrip .slides li:focus {
    opacity: 1.0 !important;
}

.metaslider .flex-control-thumbs li {
    width: auto;
}

.metaslider ol.flex-control-thumbs img,
#content .metaslider ol.flex-control-thumbs img {
    margin: 10px 5px 0;
    width: auto;
}

.metaslider.nav-hidden .flexslider {
    margin-bottom: 0;
}

.metaslider.nav-hidden.add-margin .flexslider {
    margin-bottom: 40px;
}
